Subject: Re: return value of log()
From: Kenta MURATA <[email-masked]>
To: Tim Prince <[email-masked]>
Cc: Cygwin ML <[email-masked]>
Date: Thu, 08 Mar 2001 00:19:34 +0900

At Wed, 7 Mar 2001 04:59:46 -0800,
Tim Prince wrote:
> I don't know why you would write an app to depend on the NaN behavior;
> you would at least have to forgo -ffast-math or supply and use your own
> isnan() and take other special precautions to make that work.

I don't write any programs now, but I read messages in
ruby-talk ML, and I found discussions about log()'s behavior.

If you are not busy, see the thread of ruby-talk:12112, URL is
``http://blade.nagaokaut.ac.jp/cgi-bin/scat.rb/ruby/ruby-talk/12112''.

-- 
Kenta MURATA <[email-masked]> "http://village.infoweb.ne.jp/~muraken/"

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple